.under-text span{
    font-size: 12px
}
i.under-text.red span {
    color: red;
}
.interest_1{
    white-space: nowrap;
}
.deposit-list__view2.result .col-lg-4 {
    height: 340px;
}

.deposit-list__view2.result .deposit-list__element{
    min-height: 325px;
}

.row-margin-top{
    margin-top: 10px !important;
}
.kiosk-bankomat{
    width : 100% !important;
}
.mainForm p {
    margin: 0 0 20px 0;
    min-height: 0;
    color: #333;
    font-family: "pnregular","Arial",sans-serif;
    font-size: 18px;
}
.mainForm .errortext {
    font-size: 13px;
}
.mainForm .tooltip{
    position: static;
    opacity: 1;
    margin-bottom: 8px;
}
.mainForm .tooltip span{
    font-size: 11px;
    color: #7a7a7a;
}
.mainForm > div.mainForm__description{
    width: 100%;
}
.mainForm > div.fields{
    width: 60%;
    margin: 0 auto;
}

.mainForm label.calc__checkbox{
    margin-top: 8px;
    margin-bottom: 18px;
}
.mainForm fieldset.form__input_block{
    margin-bottom: 18px;
}
.mainForm .mdl__captcha-input{
    margin-top: 18px;
}
.mainForm .mdl__btn-wrapper.premium{
    text-align: right;
    margin-top: 57px;
}
.mainForm .mdl__btn-wrapper.premium .page-btn{
    float:right;
}
.nomargin{
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.shortinfo__fullinfo .fullinfo__text *{
    color: #fff;
}

/*----------------------------------------------------------------------------*/

.pageText 				{font-size:12px;color:#000000;
							font-weight:normal;}
.pageCurrent 			{font-size:12px;color:#FD0E02;
							font-weight:bold;text-decoration:none;
							padding:0px 5px 0px 5px;}
.pageLink 				{font-size:12px;color:#000000;
							font-weight:normal;text-decoration:none;
							padding:0px 5px 0px 5px;}
.pageLink:hover			{font-size:12px;color:#000000;
							font-weight:normal;text-decoration:underline;
							padding:0px 5px 0px 5px;}
.pageLinkA 				{font-size:12px;color:#000000;
							font-weight:normal;text-decoration:none;
							padding:0px 15px 0px 15px;}
.pageLinkA:hover		{font-size:12px;color:#000000;
							font-weight:normal;text-decoration:underline;
							padding:0px 15px 0px 15px;}
.pageDisable			{font-size:11px;color:#C3C6C7;
							font-weight:normal;text-decoration:none;
							padding:0px 15px 0px 15px;}
.textDisable			{font-size:11px;color:#808080;
							font-weight:normal;text-decoration:none;
							padding:0px 0px 0px 10px;}

/*----------------------------------------------------------------------------*/

.pxline {
 	line-height:0px;font-size:0;
	background:#EAEEE5;}

.mcolumnheadert	 {	color:#555555;
					text-decoration:none;font-weight:bold;
					padding-top:3px;padding-left:4px;}
table.list	{
					border:1px solid #C0C0C0;
					border-collapse:collapse;}

table.list	td {
					border-color:#C0C0C0;}
.columntext{
	padding: 3px 0px 3px 5px;
}

/*----------------------------------------------------------------------------*/

.buttons-tab{
	text-align:right}
.buttons-tab a{
	height:32px;line-height:30px;
	padding:0 28px;
	display:inline-block;
	margin:10px 0px 18px 15px;
	text-decoration:none;
	color:#000000;
	font-size:14px;
	border:1px solid #e1e1e1;
	cursor:pointer;}
.buttons-tab a.act{
	background:#EEEEEE;
	border:1px solid #EEEEEE;
	color:#808080;
	box-shadow:0 3px 4px rgba(0,0,0,0.26);
	cursor:pointer;}
.buttons-tab a.act:hover{
	background:#E1E1E1;
	border:1px solid #EEEEEE;
	color:#808080;
	box-shadow:0 3px 4px rgba(0,0,0,0.26);
	cursor:pointer;}

/*----------------------------------------------------------------------------*/

input.qfielda 			{border:1px solid #C0C0C0;background-color:#FFFFFF;color:#000000;
							width:260px;height:24px;
							margin:1px 0px 0px 0px;}

input.qfieldb 			{border:0px solid #08244B;background-color:#FFFFFF;color:#000000;
							width:18px;height:16px;}

input.qfieldc 			{border:1px solid #08244B;background-color:#FFFFFF;color:#000000;
							width:262px;height:20px;}

input.submlogin			{background-color:#EEEEEE;color:#000000;border:1px solid #08244B;
							width:70px;height:20px;cursor:pointer;}

input.idata 			{width:290px;height:20px;border:1px solid #08244B;}

select.idata 			{width:290px;height:20px;border:1px solid #08244B;}

/*----------------------------------------------------------------------------*/

.text {
	font-size:16px;}

/*----------------------------------------------------------------------------*/


.error{
	color:#FF0000;
	font-weight:normal;        }

